#include once "window9.bi"

Function GetTopIndexListBox Alias "GetTopIndexListBox" (ByVal gadget As Integer) As Integer Export
  Return SendMessage(GadgetID(gadget), lb_GetTopIndex ,0 ,0)
End Function
